<PvSetting>
	<SECTION CLASS="PvDialog" NAME="PvSysSettingDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="PageBackLight" RECTICON="0,0,61,46" ICONPID="13" PID="613">
			<SECTION CLASS="PvWay" NAME="BackLightWay0" IDWAY="4" WAYDESCFLAG="SYSTEM_WAY1"/>
			<SECTION CLASS="PvWay" NAME="BackLightWay1" IDWAY="0" WAYDESCFLAG="SYSTEM_WAY2"/>
			<SECTION CLASS="PvWay" NAME="BackLightWay2" IDWAY="1" WAYDESCFLAG="SYSTEM_WAY3"/>
			<SECTION CLASS="PvWay" NAME="BackLightWay3" IDWAY="2" WAYDESCFLAG="SYSTEM_WAY4"/>
			<SECTION CLASS="PvWay" NAME="BackLightWay4" IDWAY="3" WAYDESCFLAG="SYSTEM_WAY5"/>
			<SECTION CLASS="PvButton" NAME="Exit" ID="0">
				<RECT>645,0,155,48</RECT>
				<PID>200,201,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,500,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_BACKLIGHT</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Minus" ID="3">
				<RECT>217,189,57,72</RECT>
				<PID>615,614,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Plus" ID="4">
				<RECT>612,189,57,72</RECT>
				<PID>617,616,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="BackLightLeft" ID="5">
				<RECT>156,303,57,72</RECT>
				<PID>622,621,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="BackLightRight" ID="6">
				<RECT>594,303,57,72</RECT>
				<PID>624,623,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="BackLightWay" ID="7" CAPTIONCOLOR="0xFFFFFF">
				<RECT>261,312,292,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>0,10,292,28</CAPTIONRECT>
				<PID>0,0,625,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatusBar" NAME="BackLightBar" ID="8">
				<RECT>274,206,338,42</RECT>
				<PID>620,619,618</PID>
				<SNUM>4,3</SNUM>
				<SZLITTLEBMP>76,26</SZLITTLEBMP>
				<PTFIRSTLITTLE>10,9</PTFIRSTLITTLE>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvSetting>
